# ChangeLog for sec-policy/selinux-postfix
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/sec-policy/selinux-postfix/ChangeLog,v 1.59 2013/01/26 18:20:42 swift Exp $

*selinux-postfix-2.20120725-r11 (26 Jan 2013)

  26 Jan 2013; Sven Vermeulen <swift@gentoo.org>
  +selinux-postfix-2.20120725-r11.ebuild:
  Bumping selinux-postfix to revision 11

  13 Jan 2013; Sven Vermeulen <swift@gentoo.org>
  selinux-postfix-2.20120725-r9.ebuild:
  Stabilizing r9

*selinux-postfix-2.20120725-r9 (21 Dec 2012)

  21 Dec 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120725-r9.ebuild:
  Bumping to revision 9

  17 Dec 2012; Sven Vermeulen <swift@gentoo.org> -selinux-postfix-2.20120215-r1.ebuild,
  -selinux-postfix-2.20120215-r14.ebuild,
  -selinux-postfix-2.20120215-r15.ebuild, -selinux-postfix-2.20120215-r2.ebuild,
  -selinux-postfix-2.20120215.ebuild:
  Removing older ebuilds

  13 Dec 2012; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20120725-r8.ebuild:
  Stabilization

*selinux-postfix-2.20120725-r8 (03 Dec 2012)

  03 Dec 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120725-r8.ebuild:
  Bumping to revision 8

*selinux-postfix-2.20120725-r7 (18 Nov 2012)

  18 Nov 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120725-r7.ebuild:
  Pushing out rev 7

*selinux-postfix-9999 (13 Oct 2012)

  13 Oct 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-9999.ebuild:
  Adding live ebuild

  04 Oct 2012; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20120725-r5.ebuild:
  Stabilization

*selinux-postfix-2.20120725-r5 (21 Sep 2012)

  21 Sep 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120725-r5.ebuild:
  Introducing policy for 2.20120725, rev5

  30 Jul 2012; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20120215-r14.ebuild:
  Stabilization of revision 14 of the SELinux policy modules

*selinux-postfix-2.20120215-r15 (26 Jul 2012)

  26 Jul 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120215-r15.ebuild:
  Bump to rev15

*selinux-postfix-2.20120215-r14 (17 Jul 2012)

  17 Jul 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120215-r14.ebuild:
  Bumping to rev 14

*selinux-postfix-2.20120215-r2 (27 Jun 2012)

  27 Jun 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120215-r2.ebuild:
  Bump to revision 13

*selinux-postfix-2.20120215-r1 (20 May 2012)

  20 May 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120215-r1.ebuild:
  Bumping to rev 9

  13 May 2012; Sven Vermeulen <swift@gentoo.org> -selinux-postfix-2.20110726-r1.ebuild,
  -selinux-postfix-2.20110726-r2.ebuild:
  Removing deprecated ebuilds (cleanup)

  29 Apr 2012; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20120215.ebuild:
  Stabilizing revision 7

*selinux-postfix-2.20120215 (31 Mar 2012)

  31 Mar 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20120215.ebuild:
  Bumping to 2.20120215 policies

  23 Feb 2012; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20110726-r2.ebuild:
  Stabilizing

*selinux-postfix-2.20110726-r2 (14 Jan 2012)

  14 Jan 2012; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20110726-r2.ebuild:
  Allow startup to create necessary directories, spool, etc.

  12 Nov 2011; Sven Vermeulen <swift@gentoo.org> -files/fix-services-postfix-r1.patch,
  -files/fix-services-postfix-r2.patch, -files/fix-services-postfix-r3.patch,
  -selinux-postfix-2.20101213-r3.ebuild:
  Removing old policies

  23 Oct 2011; Sven Vermeulen <swift@gentoo.org> selinux-postfix-2.20110726-r1.ebuild:
  Stabilization (tracker #384231)

*selinux-postfix-2.20110726-r1 (28 Aug 2011)

  28 Aug 2011; Sven Vermeulen <swift@gentoo.org> +selinux-postfix-2.20110726-r1.ebuild:
  Updating policy builds to refpolicy 20110726

  04 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
  -selinux-postfix-2.20090730.ebuild, -selinux-postfix-2.20091215.ebuild,
  -selinux-postfix-2.20101213.ebuild, -selinux-postfix-2.20101213-r1.ebuild,
  -selinux-postfix-2.20101213-r2.ebuild, -selinux-postfix-20080525.ebuild:
  Removed deprecated policies

  02 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
  selinux-postfix-2.20101213-r3.ebuild:
  Stable amd64 x86

*selinux-postfix-2.20101213-r3 (16 Apr 2011)
*selinux-postfix-2.20101213-r2 (16 Apr 2011)

  16 Apr 2011; Anthony G. Basile <blueness@gentoo.org>
  +files/fix-services-postfix-r2.patch,
  +selinux-postfix-2.20101213-r2.ebuild,
  +files/fix-services-postfix-r3.patch,
  +selinux-postfix-2.20101213-r3.ebuild:
  Allow postfix admin through sysadm (-r2) and postfix_smtpd_t to mysql
  (-r3)

*selinux-postfix-2.20101213-r1 (07 Mar 2011)

  07 Mar 2011; Anthony G. Basile <blueness@gentoo.org>
  +files/fix-services-postfix-r1.patch,
  +selinux-postfix-2.20101213-r1.ebuild:
  Fix filecontexts

*selinux-postfix-2.20101213 (05 Feb 2011)

  05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
  +selinux-postfix-2.20101213.ebuild:
  New upstream policy.

*selinux-postfix-2.20091215 (16 Dec 2009)

  16 Dec 2009; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-2.20091215.ebuild:
  New upstream release.

  14 Aug 2009; Chris PeBenito <pebenito@gentoo.org>
  -selinux-postfix-20070329.ebuild, -selinux-postfix-20070928.ebuild,
  selinux-postfix-20080525.ebuild:
  Mark 20080525 stable, clear old ebuilds.

*selinux-postfix-2.20090730 (03 Aug 2009)

  03 Aug 2009; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-2.20090730.ebuild:
  New upstream release.

  18 Jul 2009; Chris PeBenito <pebenito@gentoo.org>
  selinux-postfix-20070329.ebuild, selinux-postfix-20070928.ebuild,
  selinux-postfix-20080525.ebuild:
  Drop alpha, mips, ppc, sparc selinux support.

*selinux-postfix-20080525 (25 May 2008)

  25 May 2008; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-20080525.ebuild:
  New SVN snapshot.

  16 Mar 2008; Chris PeBenito <pebenito@gentoo.org>
  -selinux-postfix-20050626.ebuild, -selinux-postfix-20050918.ebuild,
  -selinux-postfix-20051023.ebuild, -selinux-postfix-20051122.ebuild,
  -selinux-postfix-20061114.ebuild:
  Remove old ebuilds.

  03 Feb 2008; Chris PeBenito <pebenito@gentoo.org>
  selinux-postfix-20070928.ebuild:
  Mark stable.

*selinux-postfix-20070928 (26 Nov 2007)

  26 Nov 2007; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-20070928.ebuild:
  New SVN snapshot.

  04 Jun 2007; Chris PeBenito <pebenito@gentoo.org>
  selinux-postfix-20070329.ebuild:
  Mark stable.

*selinux-postfix-20070329 (29 Mar 2007)

  29 Mar 2007; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-20070329.ebuild:
  New SVN snapshot.

  22 Feb 2007; Markus Ullmann <jokey@gentoo.org> ChangeLog:
  Redigest for Manifest2

*selinux-postfix-20061114 (15 Nov 2006)

  15 Nov 2006; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-20061114.ebuild:
  New SVN snapshot.

*selinux-postfix-20061008 (10 Oct 2006)

  10 Oct 2006; Chris PeBenito <pebenito@gentoo.org>
  +selinux-postfix-20061008.ebuild:
  First mainstream reference policy testing release.

*selinux-postfix-20051122 (28 Nov 2005)

  28 Nov 2005; petre rodan <kaiowas@gentoo.org>
  selinux-postfix-20051023.ebuild, +selinux-postfix-20051122.ebuild:
  marked stable on amd64 mips ppc sparc x86, merge with upstream

*selinux-postfix-20051023 (24 Oct 2005)

  24 Oct 2005; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20051023.ebuild:
  merge with upstream

  18 Oct 2005; petre rodan <kaiowas@gentoo.org>
  selinux-postfix-20050918.ebuild:
  mark stable

*selinux-postfix-20050918 (18 Sep 2005)

  18 Sep 2005; petre rodan <kaiowas@gentoo.org>
  -selinux-postfix-20050417.ebuild, +selinux-postfix-20050918.ebuild:
  merge with upstream, added mips arch

  26 Jun 2005; petre rodan <kaiowas@gentoo.org>
  selinux-postfix-20050626.ebuild:
  mark stable

*selinux-postfix-20050626 (26 Jun 2005)

  26 Jun 2005; petre rodan <kaiowas@gentoo.org>
  -selinux-postfix-20050219.ebuild, +selinux-postfix-20050626.ebuild:
  added name_connect rules

  23 Apr 2005; petre rodan <kaiowas@gentoo.org>
  -selinux-postfix-20041211.ebuild, selinux-postfix-20050417.ebuild:
  mark stable

*selinux-postfix-20050417 (16 Apr 2005)

  16 Apr 2005; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20050417.ebuild:
  fix for bug #89321

  23 Mar 2005; petre rodan <kaiowas@gentoo.org>
  selinux-postfix-20050219.ebuild:
  mark stable

*selinux-postfix-20050219 (25 Feb 2005)

  25 Feb 2005; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20050219.ebuild:
  merge with upstream policy

*selinux-postfix-20041211 (12 Dec 2004)

  12 Dec 2004; petre rodan <kaiowas@gentoo.org>
  -selinux-postfix-20040427.ebuild, -selinux-postfix-20041021.ebuild,
  -selinux-postfix-20041109.ebuild, -selinux-postfix-20041120.ebuild,
  +selinux-postfix-20041211.ebuild:
  removed old builds, small merge with upstream policy

  23 Nov 2004; petre rodan <kaiowas@gentoo.org>
  selinux-postfix-20041120.ebuild:
  mark stable

*selinux-postfix-20041120 (22 Nov 2004)

  22 Nov 2004; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20041120.ebuild:
  merge with nsa policy

*selinux-postfix-20041109 (13 Nov 2004)

  13 Nov 2004; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20041109.ebuild:
  merge with nsa policy

*selinux-postfix-20041021 (27 Oct 2004)

  27 Oct 2004; petre rodan <kaiowas@gentoo.org>
  +selinux-postfix-20041021.ebuild:
  merge with nsa policy

*selinux-postfix-20040427 (27 Apr 2004)

  27 Apr 2004; Chris PeBenito <pebenito@gentoo.org> +metadata.xml,
  +selinux-postfix-20040427.ebuild:
  Initial commit.
